Subject: [staging] alacritty build failure

From: Marius Bakke <[email-masked]>
Date: Mon, 16 Nov 2020 19:24:28 +0100

Hello,

On the 'staging' branch, the "alacritty" package fails to build:

--8<---------------cut here---------------start------------->8---
starting phase `build'
error: --features is not allowed in the root of a virtual workspace
note: while this was previously accepted, it didn't actually do anything
command "cargo" "build" "--features" "" "--release" failed with status 101
--8<---------------cut here---------------end--------------->8---

It probably has to do with the Rust upgrade.

Ideas?